del Smazano.txt


call _sweepF . >>Smazano.txt
call _sweepF MakeUnit >>Smazano.txt	
call _sweepF MakeUnit\Src >>Smazano.txt


rem /////////////\\\\\\\\\\\\\\\
rem ---------- VerMc ----------
rem \\\\\\\\\\\\\///////////////
call _sweepF VerMc >>Smazano.txt



pause